.noround{
    border-radius: 0 !important;
}
.se-green{
    color:#82C419;
}
.se-bgcolor{
    background-color: #82C419;
}
.img-box:hover {
    background-color: white !important;
    border:2px solid #82C419 !important;
  }
  .custom-layout_padding{
    padding-top: 50px;
    padding-bottom: 30px;
  }

a.reglink{
     background-color: #82C419 !important; 
     padding:10px;
    
}
a.reglink:hover{
    background-color:#68a506 !important;
    padding:10px;
   
}
.hostinfo{  
    margin-bottom: 20px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.hostinfo:hover{   
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.sebtn{
    display: inline-block;
    background-color: #82c419;
    color: #ffffff;
    padding:
10px 55px;
  border-radius:
0;
  -webkit-transition:
all 0.3s;
  transition:
all 0.3s;
  border:
none;
  margin-top: 15px;
}